uuid: 008e41a1-6b09-4f5a-b1c7-446e7645a99f
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_featured_note
    - node.type.camino
id: node.camino.field_featured_note
field_name: field_featured_note
entity_type: node
bundle: camino
label: 'Nota Destacada'
description: 'Texto destacado de aviso a los usuarios al principio de la página. Etiquetas HTML permitidas: <em>a em q small span strong</em> ...'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
